﻿.tvchimg{
/* た	width:20vw;
  min-width: 50px; だし最小でも */
/*   max-width: 200px; ただし最大でも */
background:white;
 }

.sub_menu_panel{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1.5em;/*--　202507 亜　追加　--*/
}

.sub_menu{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    float: left;
    width: 10%;
    min-width: 200px;
    height:30px;
    margin: 2%;
    background: #FAFAFA;
    border-radius: 20px;
    border: 1px solid #A5A5A6;
    text-align: center;
    transition: transform .3s ease;
}

.tv_title1{/*追加　亜*/
    position: relative;
    width:95%;
	margin: 2em auto 0 auto;
    text-align: center;
    font-size: 1.5rem;
    border-bottom: solid 3px #d5d5d5;
    margin-bottom: 3rem;
    font-weight: bold;
}

.tv_title1:after{/*追加　亜*/
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 350px;
    height: 3px;
    background-color: #0000cd;
}

.TV_title{
    position: relative;
    width:400px;
	margin: 0.5em auto;
    text-align: center;
    font-size: 1.5rem;
	margin-bottom:1.5rem;/*1から変更　20260522亜*/
    font-weight: bold;
    padding:0.5em;
}

.TV_title:after{
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 450px;
    height: 8px;
    background-color: #0000cd;
    border-radius: 6px;
    }

.TV_img{
/*    display: block;*/
    text-align: center;
    margin:auto;
    }

.TV_img img{
    width:900px;
}

@media screen and (max-width:1000px) {/*TOP画像用*/
.tv_top img{
    width:100%;
}
}

.entry_title{
    position: relative;
    width:1200px;
	margin: 0.5em auto;
    text-align: center;
    font-size: 1.5rem;
    border-bottom: solid 3px #d5d5d5;
    margin-bottom: 2rem;
    font-weight: bold;
}

.entry_title:after{
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 350px;
    height: 3px;
    background-color: #0000cd;
}

.entry_img{
    display: block;
    text-align: center;
}

.entry_img img{
    width:900px;
    text-align: center;
}

.construction_title{
    position: relative;
    width:1200px;
	margin: 0 auto;
    text-align: center;
    font-size: 1.5rem;
    border-bottom: solid 3px #d5d5d5;
    margin-bottom: 2rem;
    font-weight: bold;
}

.construction_title:after{
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 350px;
    height: 3px;
    background-color: #0000cd;
}

.construction_img img{
    display: block;
    width:700px;
    text-align: center;
}


.cost_title{
    position: relative;
    width:1200px;
	margin: 1em auto 0.5em auto;
    text-align: center;
    font-size: 1.5rem;
    border-bottom: solid 3px #d5d5d5;
    margin-bottom: 3rem;
    font-weight: bold;
}

.cost_title:after{
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 350px;
    height: 3px;
    background-color: #0000cd;
}

.cost_table{
    text-align: center;
    margin-bottom: 2rem;
}

.cost_table table{
    margin: 0 auto;
    font-size: 1.1rem;
    margin-bottom: 2rem;
}

.cost_table_left{
    width: 600px;
}

.cost_table_right{
    width: 300px;
}

.table_subject{
    margin: 0 auto;
    width: 80%;/*600pxから変更　亜*/
    text-align: left;
}

.linenup_title{
    position: relative;
    width:1200px;
	margin: 0 auto;
    text-align: center;
    font-size: 1.5rem;
    border-bottom: solid 3px #d5d5d5;
    margin-bottom: 2rem;
    font-weight: bold;
}

.linenup_title:after{
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 350px;
    height: 3px;
    background-color: #0000cd;
}

.linenup_container{
    display:grid;
    grid-template-columns:1fr 1fr;
    grid-template-rows:1fr 1fr;
    margin: 0 auto;
}

.tv_topmenu{
	text-align:center;
}
.tv_topmenu img{
	 width:400px;
}

.tv_top img{
	 width:94%;
	 text-align:center;
}


@media screen and (max-width:1163px) {/*TOPページ下画像用*/
.TV_img img{
    width:40%;
}
}



/*
.linenup_item1 {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
}
*/
.linenup_item1 img{
    width:400px;
    text-align: center;
}
/*
.linenup_item2 {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
}
*/
.linenup_item2 img{
    width:400px;
    text-align: center;
}
.linenup_item3 {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
}
/*
*/
.linenup_item3 img{
    width:400px;
    text-align: center;
}

/*--　202507 亜　追加　 ふきだし　--*/

.speechBubble {
  position: relative;
  display: inline-block;
  width: 50%;
  margin-top:2em;
  margin-bottom: 10px; 
  padding: 16px 50px;
  border: 2px solid #000000;
  border-radius: 9999px;
  background-color: #ffffff;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
  color: #000000;
}

.speechBubble::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 20%;
  border-style: solid;
  border-width: 20px 10px 0 10px;
  border-color: #000000 transparent transparent;
  translate: -50% 100%;
}

.speechBubble::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 20%;
  border-style: solid;
  border-width: 15.5px 7.8px 0 7.8px;
  border-color: #ffffff transparent transparent;
  translate: -50% 100%;
}

/*--　202507 亜　追加　表　 　--*/
.design10 {
/* font-size:15px;*/
 margin:1em;
 width: 100%;
 text-align: center;
 border-collapse: collapse;
 border-spacing: 0;
 border: none;
}
.design10 th {
 padding: 10px;
 border-bottom: solid 2px #778ca3;/*4px*/
 /*border-left: solid 1px #ffffff;*/
 /*border-right: solid 1px #ffffff;*/
 color: #778ca3;
 border: none;
}
.design10 td {
 padding: 10px;
border-bottom: solid 1px #bbb;
border-left:none;
border-right: none;
}

/*--　20260527 亜　追加　表　 　--*/
.tv_pmb2{
	display:none;
}

.stb_title{
    position: relative;
    width:85%;/*1200px; 2026.1.14亜*/
	margin: 0.5em auto;
    text-align: left;
    font-size: 1.5rem;
    border-bottom: solid 3px #d5d5d5;
    margin-bottom: 2rem;
    font-weight: bold;
}

.tv_centr{
    text-align: center;
}

.tv_sub_text{
	display: inline-block;
	margin: 0 auto;
	text-align: left;
	/* font-size: 0.9rem;　color: #212121; */
	}

/* デジタルセット40　表　*/
.tv_cl40 {
	width:100%;
}

.tv_cl40 table{
	border: none;
	border-collapse:collapse;
	width:98%;
	}
.tv_cl40 td{
	border: solid 0px;
	text-align:center;
	width:25%;
	}
.tv_cl40 th{
	text-align:left;
	border: solid 0px;
	background-color:#4169e1; /*#136acc*/
	color:#fff;
	border-radius:20px;/* 角丸角度 */
	padding-left:3em;
	}
.tv_cl40 img{
	width:120px;/*160*/
}
.chimg-mini{
	width:70px;
}
.hlfimg{
	width:auto;
}


/* デジタルセット40　スマホ用表　　*/
.set40{
	display:none;
}
.set40pc{
	display:block;
}

.tv_cl40_mb {
	width:100%;
}

.tv_cl40 table{
	border: none;
	border-collapse:collapse;
	width:98%;
	}
.tv_cl40 td{
	border: solid 0px;
	text-align:center;
	width:25%;
	}
.tv_cl40 th{
	text-align:left;
	border: solid 0px;
	background-color:#4169e1; /*#136acc*/
	color:#fff;
	border-radius:20px;/* 角丸角度 */
	padding-left:3em;
	}
.tv_cl40 img{
	width:120px;/*160*/
}



/* 成人向け　*/
.tv_pch_x{
	font-size:13px;
	padding:2px 1em;
	margin-bottom:2em;
	background-color:#FFF5EE;
}
.tv_pch_x1{
	margin:1em 0.5em;
	}
.tv_pch_x2{
	margin:1.5em 0.5em;
	}
.tv_pch_x3{
	font-weight:bold;
	text-align:center;
	}

.plntbl th{
	background:	#90ee90;
}
.plntbl td{
	text-align:center;
}

/*チャンネルラインアップ　プレミアム テーブル処理*/
.table-container {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr auto;/* 列のレイアウト（幅の比率指定） */
  gap: 0px; /* 罫線の太さを指定 */
}

.table-header {
  background-color: #eee;
  font-weight: bold;
  padding: 1em;
  text-align:center;
}

.table-cell {
  text-align:center;
  background-color: #fff;
  padding: 0.5em;
  margin-top:auto;
  border-bottom: 1px solid #ccc;
}

.table-cell2 {
  padding: 0.5em;
  margin-top:auto;
  border: 2px solid #fff;
  text-align:center;
}

.table-cellp {
  padding: 0.5em;
  margin-top:auto;
  border-bottom: 1px solid #ccc;
  text-align:center;
}

.tvwd_100{
	text-align:center;
}
/*チャンネルラインアップ　プレミアム*/

.tv_stb img{width:767px;}
.tv_topimg{	text-align:center;}

.box-sprt1 {
	background:#FFAE35;
	border-radius:10px;
	border-bottom:#D9D9D9 solid 2px;
	margin:1em;
	padding:1em;
	line-height:120%;
}


.clicktxt {
color:#ffffff;
background-color: #F54927;/*#4169e1*/
padding:15px;
border-radius: 10px;
}

.switchdsp input {
display: none;
}

.switchdsp .dsp {
padding: 0px 10px 0px 10px;
height: 0;
overflow: hidden;
transition: 0.9s;
opacity: 0;
}

.switchdsp input:checked ~ .dsp {
padding: 0px 25px 0px 25px;
height: auto;
opacity: 1;
}

.tvimgresize img{
  width: 90%;       /* 親要素の幅％に広げる */
  max-width: 570px;  /* ただし、最大サイズはここまでに抑える */
  height: auto;      /* 縦横比を維持する */
}



/* -----    　　　　　　　　 ▼表示領域が1000px未満の場合  ---------------------------　*/
@media screen and (max-width:1100px) {
.tv_topimg img{	width:96%;}
}

@media screen and (max-width:908px) {/*TOP画像用*/
.tv_topmenu img{
width:45%;
}
}
@media screen and (max-width:800px) {

.tv_stb img{
	width:100%;
}
}


/* ----- ▼　スマホ用　▼  ---------------------------　*/
/* -----  ▼表示領域が767px未満の場合  ---------------------------　*/
@media screen and (max-width:767px) {

.tvimgresize img{ width:98%; }

.table-container{
	display:none;
}
.tv_pmb2 {
display:block;
 width: 100%;
 font-size:13px;
 margin:0.2em;
 text-align: center;
 border-collapse: collapse;
 border-spacing: 0;
 border: none;
}
.tv_pmb2 table {
 width: 100%;
}
.tv_pmb2 tr {
 padding: 10px;
 border-bottom: solid 2px #778ca3;
 color: #778ca3;
}

.tv_pmb2 th {
 padding: 10px;
 border-bottom: solid 2px #778ca3;
 color: #778ca3;
 background-color:#eee;
 border: none;
}
.tv_pmb2 td {
padding: 10px;
border-bottom: solid 1px #bbb;
border-left:none;
border-right: none;
}


/*チャンネルラインアップ　プレミアム テーブル処理
.table-container {
  display: grid;
  grid-template-columns: 20% 60% 20%;
  grid-template-rows: 1fr 1fr;
}*/

.tvwd_100 img{ width:90%; }

/*デジタルセット40スマホで表示*/
.set40{	display:block;}
.set40pc{ display:none;}
/*デジタルセット40スマホで表示*/


.TV_img img{ width:98%;}
/*
.TV_title{
    width:98%;
	margin: 5px auto;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    padding:3px;
    }
*/    
.tv_sub_text{ padding:0.5em; }
.table_subject{ width: 90%; }
.stb_title{ width:100%; }
.speechBubble {/* ▼　chラインナップ吹き出し　▼　*/
	width: 100%;
	margin-bottom: 1em;
}
/*
.linenup_container{ display:none;}
*/
.tv_topmenu img{
display:none;
}

.design10 table{
	margin:0.2em;
	}

.design10 {
 font-size:13px;
 margin:0.2em;
 width:99%;
}

.tvchimg{
	width:15vw;
	min-width: 50px; /*ただし最小でも */
	max-width: 160px;/* ただし最大でも */
	margin:2px;
}
.hlfimg{
	width:50%;
}
/* デジタルセット40　表　*/
.tv_cl40{
	width:100%;
	margin:auto;
	}

.tv_cl40 th{
	padding-left:1em;
	}

.tv_pch_x3{
	margin-left:0px;
	}
.tv_cl40 img{
	width:100px;
}

}
/* ▲　スマホ用　▲　*/